div#industryPerspectives {position:relative; float:left; width:984px; min-height:18px; padding:0;}
/*div#industryPerspectives h2 {font-size:18px;}*/
div#industryPerspectives p.perspectivesWarning {margin:0; padding:0; color:#000; font:bold 12px arial; line-height:18px;}

div.shortListDisplay {margin-top:15px; margin-bottom:0;}
div.fullListDisplay {margin-top:7px; margin-bottom:28px;}

div.hideControls {display:none;}
div#perspectivesLoadingMask {background:#fff url(../images/ajax-loader.gif) no-repeat 480px 50px; position:absolute; top:0; left:-3px;}

div#perspectiveControls {float:right; /*position:absolute; top:5px; right:0;*/ width:380px; min-height:22px;}
div#perspectiveControls label {float:left; font-weight:bold; color:#000; margin-right:5px; line-height:18px;}
div#perspectiveControls .perspectiveSelector {float:left; margin-right:5px; width:123px; color:#000; background-color:#cfcfd1; border:solid 1px #c1c1c1;}

div.perspectiveBox {position:relative; float:left; width:220px; height:216px; background-color:#f1f2f4; padding:8px; margin-left:12px; margin-top:13px; z-index:0; -moz-box-shadow:1px 2px 4px #b7b7b7; -webkit-box-shadow:1px 2px 4px #b7b7b7; box-shadow:1px 2px 4px #b7b7b7;}
*:first-child+html div.perspectiveBox {margin-left:10px;}
div.firstPerspectiveBox {margin-left:0;}
div.shortListDisplay div.perspectiveBox {margin-top:0;}

div.perspectiveBoxType {position:absolute; top:18px; left:0; background-color:#E5E5E5; width:73px; height:21px;}
div.perspectiveBoxType h3 {font-size:11px !important; font-weight:bold; line-height:21px; padding:0 0 0 4px; margin:0; color:#cc6600;}

div.perspectiveBoxTitle {padding:6px 0; height:51px; border-bottom:solid 2px #b7b7b7; overflow:hidden;}
div.perspectiveBoxTitle h2 {color:#333 !important; text-transform:uppercase !important; font-size:13px; line-height:18px;}
div.perspectiveBoxTitle p a {position:absolute; top:0; left:0; width:235px; height:232px; text-indent:-9999px; overflow:hidden; whitespace:nowrap; z-index:9999; color:#fff; text-decoration:none; font-size:0; background-color:#fff; opacity:0; filter:alpha(opacity=1);}

div.perspectiveBoxImage img {display:block; width:220px; height:130px;}

div.perspectiveBoxInformation {min-height:15px;}
div.perspectiveBoxInformation p {font-size:11px; margin:4px 0; color:#333;}
div.perspectiveBoxInformation p span.perspectiveAuthor {}
div.perspectiveBoxInformation p span.perspectiveDate {font-weight:bold;}

div#industryPerspectiveStories {float:left; width:100%; min-height:0;}
div.shortListDisplay div#industryPerspectiveStories {margin-top:0;}
div.fullListDisplay div#industryPerspectiveStories {border-bottom:solid  1px #c1c1c1; padding-bottom:28px;}

div#perspectivesCount {display:none;}

div#getMorePerspectives {position:absolute; bottom:-20px; left:420px;}
div#getMorePerspectives a {background:transparent url(../images/loadMorePerspectivesBtn.jpg) no-repeat; display:block; width:143px; height:38px; text-indent:-9999em; outline:none;}


/* TABLET */
@media screen and (max-width: 800px) {

div.shortListDisplay {width:100% !important; /*height:264px; overflow:auto;*/ margin-top:5px; margin-bottom:0;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left; margin-bottom:5px; width:100% !important;}
div#perspectiveControls label {clear:left;}
select.perspectiveSelector {clear:right;}

div.shortListDisplay div.perspectiveBox {float:left !important; width:20%; height:auto; min-height:100px; padding:2% !important; margin:0 0 1% 1.3% !important; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.shortListDisplay div.firstPerspectiveBox {margin-left:0 !important;}
div.shortListDisplay div.perspectiveBoxTitle {padding:6px 0; min-height:65px;}
div.shortListDisplay div.perspectiveBoxTitle h2 {font-size:14px !important;}
div.shortListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.shortListDisplay div.perspectiveBoxImage img {width:100%; height:auto;}
div.shortListDisplay div.perspectiveBoxInformation p {font-size:10px !important;}
div.shortListDisplay div#industryPerspectiveStories {/*width:825px; height:230px;*/min-height:100px !important; border-bottom:none !important;}
div.shortListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

div.fullListDisplay {width:100% !important;}
div.fullListDisplay select.perspectiveSelector {clear:right; margin-bottom:2px;}
div.fullListDisplay div.perspectiveBox {float:left; width:20%; padding:2% !important; margin:0 0 1% 0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.fullListDisplay  div#industryPerspectiveStories div.outerBox {margin:0 1% 1% 1%;}
div.fullListDisplay div.perspectiveBoxTitle h2 {font-size:11px; line-height:14px;}
div.fullListDisplay div.perspectiveBoxImage img {width:100%; max-height:126px;}
div.fullListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.fullListDisplay div.perspectiveBoxInformation p {font-size:10px !important;}
div.fullListDisplay div#industryPerspectiveStories {width:100%; min-height:20px !important; height:auto !important; border-bottom:none !important;}
div.fullListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

}

/* MOBILE */
@media screen and (max-width: 600px), screen and (max-device-width: 480px) {
/*div.fullListDisplay {width:100% !important;}
div.fullListDisplay div#perspectivesLoadingMask {background-position:48% 5% !important;}
div.fullListDisplay div#perspectiveControls {position:relative !important; float:left; margin-bottom:5px;}
div.fullListDisplay div#perspectiveControls label {clear:left;}
div.fullListDisplay select.perspectiveSelector {clear:right; margin-bottom:2px;}
div.fullListDisplay div.perspectiveBox {margin-left:0 !important; margin-right:12px;}
div.fullListDisplay div#industryPerspectiveStories {min-height:20px !important; height:auto !important; border-bottom:none !important;}
div.fullListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}*/

div.shortListDisplay div.perspectiveBox {margin:12px 0 0 12px;}
div.firstPerspectiveBox {margin-left:0 !important;}
}

@media (max-width: 580px) {
div.shortListDisplay {width:100% !important; /*height:264px; overflow:auto;*/ margin-top:5px; margin-bottom:0;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left; margin-bottom:5px; width:100% !important;}
div#perspectiveControls label {clear:left;}
select.perspectiveSelector {clear:right;}
div#industryPerspectiveStories div.outerBox {margin-right:0 !important; margin-left:0 !important; float:right !important;}

div.shortListDisplay div.perspectiveBox {float:left !important; width:45.5%; height:auto; min-height:100px; padding:2% !important; margin:0 1% 1% 0 !important; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.shortListDisplay div.firstPerspectiveBox {margin-left:0 !important;}
div.shortListDisplay div.perspectiveBoxTitle {padding:6px 0; min-height:65px;}
div.shortListDisplay div.perspectiveBoxTitle h2 {font-size:14px !important;}
div.shortListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.shortListDisplay div.perspectiveBoxImage img {width:100%; /*height:auto;*/}
div.shortListDisplay div.perspectiveBoxInformation p {font-size:10px !important;}
div.shortListDisplay div#industryPerspectiveStories {/*width:825px; height:230px;*/ border-bottom:none !important;}
div.shortListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

div.fullListDisplay {width:100% !important;}
div.fullListDisplay select.perspectiveSelector {clear:right; margin-bottom:2px;}
div.fullListDisplay div.perspectiveBox {float:left; width:45.5%; height:auto; padding:2% !important; margin:0 1% 1% 0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.fullListDisplay div.perspectiveBoxTitle h2 {font-size:11px; line-height:14px;}
div.fullListDisplay div.perspectiveBoxImage img {width:100%; max-height:126px;}
div.fullListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.fullListDisplay div.perspectiveBoxInformation p {font-size:10px !important;}
div.fullListDisplay div#industryPerspectiveStories {width:100%; min-height:20px !important; height:auto !important; border-bottom:none !important;}
div.fullListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}


/
/* iPhone Landscape CSS */ 
}

@media (max-width: 480px) { 
div.shortListDisplay {width:100% !important; /*height:210px; overflow:auto;*/ margin-top:5px; margin-bottom:0;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left; width:100% !important;}
div#perspectiveControls label {clear:left;}
select.perspectiveSelector {clear:right;}
div#industryPerspectiveStories div.outerBox {margin-right:0 !important; float:right !important;}

div.shortListDisplay div.perspectiveBox {float:left !important; width:45.5%; height:auto; min-height:100px; padding:2% !important; margin:0 1% 1% 0 !important;  -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.shortListDisplay div.firstPerspectiveBox {margin-left:0 !important;}
div.shortListDisplay div.outerBox {margin-right:0 !important; float:right !important;}
div.shortListDisplay div.perspectiveBoxTitle {padding-bottom:2px; min-height:60px;}
div.shortListDisplay div.perspectiveBoxTitle h2 {font-size:11px !important; line-height:12px;}
div.shortListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.shortListDisplay div.perspectiveBoxImage img {width:100%;}
div.shortListDisplay div.perspectiveBoxInformation p {font-size:8px !important;}
div.shortListDisplay div#industryPerspectiveStories {/*width:715px; height:190px;*/ min-height:125px !important; border-bottom:none !important;}
div.shortListDisplay div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

div.fullListDisplay {width:100% !important;}
div.fullListDisplay  select.perspectiveSelector {clear:right; margin-bottom:2px;}
div.fullListDisplay div.perspectiveBox {float:left; width:45.5% !important; height:auto; padding:2% !important; margin:0 1% 1% 0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.fullListDisplay div.perspectiveBoxImage img {width:100%; height:auto; max-height:112px;}
div.fullListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.fullListDisplay  div#industryPerspectiveStories {min-height:20px !important; height:auto !important; border-bottom:none !important;}
div.fullListDisplay  div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}
}

/* iPhone Portrait CSS */
@media (max-width: 320px) { 
div#industryPerspectives {width:100% !important;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left;}
div#perspectiveControls label {clear:left;}
select.perspectiveSelector {clear:right;}
div#industryPerspectiveStories div.outerBox {margin-right:0 !important; float:right !important;}

div.perspectiveBox {margin-left:0 !important; margin-right:12px;}
div#industryPerspectiveStories {min-height:20px !important; height:auto !important; border-bottom:none !important;}
div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

div.shortListDisplay {/*height:210px;*/}
div.shortListDisplay div.perspectiveBox {float:left !important; width:45.5%; height:auto; min-height:100px; padding:2% !important; margin:0 1% 1% 0 !important;  -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.shortListDisplay div.firstPerspectiveBox {margin-left:0 !important;}
div.shortListDisplay div.outerBox {margin-right:0 !important; float:right !important;}
div.shortListDisplay div.perspectiveBoxTitle {padding-bottom:2px; min-height:60px;}
div.shortListDisplay div.perspectiveBoxTitle h2 {font-size:11px !important; line-height:12px;}
div.shortListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.shortListDisplay div.perspectiveBoxImage img {width:100%; height:auto;}

div.fullListDisplay div.perspectiveBox {float:left; width:45.5%; height:182px; padding:2% !important; margin:0 1% 1% 0; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.fullListDisplay div.perspectiveBoxImage img {width:100%; height:auto;}
div.fullListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
}

/* Android Portrait CSS */
@media (max-width: 295px) { 
div#industryPerspectives {width:100% !important;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left;}
div#perspectiveControls label {clear:left;}
div#industryPerspectiveStories div.outerBox {margin-right:0 !important; float:right !important;}
select.perspectiveSelector {clear:right;}
div.perspectiveBox {margin-left:0 !important; margin-right:12px;}
div#industryPerspectiveStories {min-height:20px !important; height:auto !important; border-bottom:none !important;}
div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}

div.shortListDisplay {/*height:210px;*/}
div.shortListDisplay div.perspectiveBox {float:left !important; width:45.5%; height:auto; min-height:100px; padding:2% !important; margin:0 1% 1% 0 !important;  -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
div.shortListDisplay div.firstPerspectiveBox {margin-left:0 !important;}
div.shortListDisplay div.outerBox {margin-right:0 !important;}
div.shortListDisplay div.perspectiveBoxTitle {padding-bottom:2px; min-height:60px;}
div.shortListDisplay div.perspectiveBoxTitle h2 {font-size:11px !important; line-height:12px;}
div.shortListDisplay div.perspectiveBoxTitle p a {width:100%; height:100%;}
div.shortListDisplay div.perspectiveBoxImage img {width:100%; height:auto;}
}


/* Smallest Android Portrait CSS */
@media (max-width: 240px) { 
div#industryPerspectives {width:100% !important;}
div#perspectivesLoadingMask {background-position:48% 5% !important;}
div#perspectiveControls {position:relative !important; float:left;}
div#perspectiveControls label {clear:left;}
select.perspectiveSelector {clear:right;}
div.perspectiveBox {margin-left:0 !important; margin-right:12px;}
div#industryPerspectiveStories {min-height:20px !important; height:auto !important; border-bottom:none !important;}
div#getMorePerspectives {position:relative !important; float:left; left:0 !important; top:-20px !important;}
}





